<?php
if (!defined('_GNUBOARD_'))
  exit;

$menu["other"] = new MenuCategory("other", "other", "기타관리", "/config_form.php", true, 99, "", 0);

$menu["other"]->addChildMenu("other", "홈페이지 상세관리", G5_ADMIN_URL . "/config_form.php",  true, 1, "\F3E3", 0);
$menu["other"]->getLastAddedMenu()->addSubURL("/config_form_update.php");

$menu["other"]->addChildMenu("other", "세션파일 일괄삭제", G5_ADMIN_URL . "/session_file_delete.php",  true, 1, "\F8C3", 0);
$menu["other"]->addChildMenu("other", "캐시파일 일괄삭제", G5_ADMIN_URL . "/cache_file_delete.php",  true, 1, "\F8C3", 0);
